@import url("/common/ssi/styles/leadspace.source.css");
@import url("/common/ssi/styles/searchtips.source.css");
@import url("/common/ssi/styles/rating.source.css");
@import url("/common/ssi/styles/facets.source.css");
@import url("/common/ssi/styles/results.source.css");
@import url("/common/ssi/styles/pagination.source.css");
@import url("/common/ssi/styles/esa.source.css");
@import url("/common/ssi/styles/smartspots.source.css");

/* common css start */
.ibm-search-container a {
	text-decoration: none;
}
.ibm-search-container a{
	color: #00649d;
}
.ibm-search-first {
	float: left;
}
.ibm-search-second {
	float: right;
}
.ibm-search-clear {
	clear: both;
}
#ibm-content-main p.ibm-search-paragraph {
	color: #666;
	font-size: 1.1em;
	padding: 10px 0 !important;
}
#ibm-content-main p.ibm-search-paragraph span.ibm-search-item {
	color: #333;
}
.ibm-search-important {
	color: #00649D;
}
.ibm-search-important a:hover {
	text-decoration: underline;
}
.ibm-search-clear {
	clear: both;
	float: none;
}
a.ibm-search {
    text-indent: -99999px;
}
span.ibm-search-sep {
	padding: 0 4px;
}
/* common css end */
/* hack for search box start */
/* background-images */
.ibm-row-form input.ibm-button {
	position: absolute;
	display: block;
	width: 20px;
	margin: -21px 0 0 361px;
	padding: 0;
	background: url("/common/ssi/styles/w3_hp_sm_sprites.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
}
.ibm-row-form .ibm-button.ibm-search {
background-position: 0 -3000px;
text-indent: -99999px;
border: 0 none;
}
.ibm-row-form .ibm-button.ibm-search:hover {
background-position: 0 -2800px;
}
span.ibm-search-tips a {
	color: #666666;
	font-family: Georgia;
	font-size: 0.9em;
	font-style: italic;
	margin-left: 15px;
	line-height: 28px;
}
span.ibm-search-tips a.last-child {
	background: none;
}
.ibm-landing-page #ibm-content-main {
	margin-top: 10px;
}
.ibm-search-container #ibm-leadspace-head #ibm-leadspace-body {
	height: 120px;
	padding-bottom: 0;
}
/* hack for search box end */
#ibm-search-parent-link {
	margin: 0 0 -4px -2px;
}
/* hack for left part start */
#ibm-content .ibm-container.ibm-search-facet-container {
	border-top: none;
}
.ibm-search-container #filter .ibm-search-icon{
	display: inline-block;
	float: left;
	overflow: hidden;
	text-indent: 999em;
	width: 15px;
	padding-left: 0;
	margin-left: 2px;
}

.ibm-search-container #filter .ibm-search-icon.ibm-signin-link {
	margin-top: 1px;
}
.ibm-search-container #ibm-search-refine-filter {
	border-bottom: 1px solid #CCC;
	height: 29px;
	font-size: 0.95em !important;
}
.ibm-search-container #ibm-search-refine-filter a.ibm-reset-link {
	color: #7A7A7A;
	font-style: italic;
	padding-left: 20px;
	line-height: 30px;
}
.ibm-search-container a.ibm-reset-link:hover {
	color: #000000;
	text-decoration: underline;
}
#filter .top {
	padding: 0 !important;
}
#filter .top  li li {
	color: #666;
	margin: 2px 0 2px 15px;
	cursor: pointer;
}
#filter li.ibm-search-filter {
	background: none repeat scroll 0 0 transparent;
	margin: 20px 0 -5px 0;
	padding: 0;
}
#filter li.ibm-search-filter ul {
	margin: 0;
	padding: 0;
}
#filter li.ibm-search-filter li strong {
	color: #333;
}
#filter li.ibm-search-filter ul li.ibm-search-hack {
	background-image: url("/common/ssi/styles/ibm_sprite_bullets.png");
	padding-left: 8px;
}
#filter li.ibm-search-filter a.ibm-search.ibm-search-hack {
	display: inline-block;
	line-height: 15px;
}
#filter li.ibm-search-filter a.ibm-signin-link.ibm-search.ibm-search-hack {
	background-position: 1px -1px;
	margin-left: 2px;
}
#filter li.ibm-search-filter a.ibm-reset-link.ibm-search.ibm-search-hack {
	background-position: 1px -1001px;
}
.ibm-common-overlay input.ibm-search-hack {
	min-width: 90px;
	margin-left: 10px;
}
#filter .top li.ibm-search-bullet-current {
	background-position: 0 -397px;
}
/* hack for v17 */
#filter .dijitReset.dijitInline.dijitSelectLabel {
	font-weight: bold;
}
#filter #ibm-search-filter-scroll {
	width: 100%;
	height: 190px;
	overflow: auto;
}
#filter span.ibm-search-filter-title {
	float:left;
	margin-bottom: 8px;
}

.ibm-search-container .ibm-columns ul {
	padding: 0 5px 5px 32px;
}
.ibm-search-selectbox p {
	clear: both;
	margin: 8px;
}
.ibm-search-selectbox p label {
	float: left;
	width: 45px;
}
.ibm-search-selectbox p span {
	float: left;
	margin-left: 20px;
}
#filter .ibm-search-selectbox {
	clear: both;
	width: 140px;
	padding-left: 16px;
	background: none !important;
}
/* hack for left part end */
/* hack for right part start */
*html #ibm-search-misc-tool {
	padding-left: 0;
}
#ibm-search-misc-tool p.ibm-table-navigation {
	height: 29px;
	height: 17px;
	font-size: 1em !important;
	color: #888 !important;
	line-height: 17px !important;
}
#ibm-search-misc-tool span.ibm-table-navigation-links a {
	font-weight: normal !important;
}
#ibm-search-misc-tool p.ibm-table-navigation strong {
	color: #333;
}
#ibm-search-misc-tool p.ibm-table-navigation span.ibm-search-filter strong {
	color: #888;
}
.ibm-search-container .ibm-landing-page #ibm-content .ibm-columns p, .ibm-search-container .ibm-landing-page #ibm-content .ibm-container p {
	padding: 6px 0 0 0 !important;
}
#ibm-search-misc-tool div.ibm-rule, #ibm-search-misc-tool div.ibm-alternate-rule {
	margin: 0 !important;
}
.ibm-search-container .ibm-secondary-navigation.ibm-search-results-for {
	padding-left: 5px;
	min-width: 52.5%;
	max-width: 70%;
}
/* code for search results start */
/* hack for v17 */
.ibm-search-results .ibm-password-link,
.ibm-search-results .ibm-search-avp-link {
	padding: 0 0 0 20px;
}
.ibm-search-results .ibm-search-avp-link {
	background: url("/common/ssi/styles/search-avp-icon.png") no-repeat scroll left center transparent;
}
.ibm-search-results .ibm-search-results-indent {
	margin-left: 35px;
}
.ibm-search-results span.ibm-item-note {
	font-size: 0.85em;
	line-height: 1.8em;
}
.ibm-search-results span.ibm-item-note.ibm-search-more-less-results a {
	margin: 0;
	padding: 0 0 0 16px;
	color: #999999;
	font-family: Arial,sans-serif;
}
.ibm-search-results span.ibm-item-note.ibm-search-url {
	font-family: Arial,sans-serif;
	display: inline-block;
	margin: 1px 0;
}
span.ibm-item-note.ibm-search-tags, span.ibm-item-note.ibm-search-average {
	font-style: italic;
}
span.ibm-search-item-title {
	color: #222;
	font-family: Georgia, Arial, sans-serif;
	margin-right: 5px;
}
.ibm-search-results h2 {
	font-weight: normal;
	font-family: Roman, Arial, Sans-serif;
}
.ibm-search-results span.ibm-search-description {
	color: #999;
	font-size: 1.05em;
}
.ibm-search-results span.ibm-search-description strong {
	color: #000;
}
.ibm-search-results p.ibm-search-custom-last-results {
	padding: 0 !important;
}
/* hack for average rating start */
span.ibm-search-average a {
	display: inline-block;
	height: 1%;
	line-height: 1.065em;
	margin: 0;
	padding: 0 0 0 16px;
	text-decoration: none;
	text-indent: -99999px;
}
span.ibm-search-tags a:first-child, span.ibm-search-average a:first-child {
	margin-left: 5px;
}
a.ibm-halfstar-link {
	background: url("/common/ssi/styles/ibm_sprite_ratings_OFF.png") no-repeat scroll 0 -400px transparent;
}
a.ibm-nostar-link {
	background: url("/common/ssi/styles/ibm_sprite_ratings_OFF.png") no-repeat scroll 0 -598px transparent;
}
a.ibm-fullstar-link {
	background: url("/common/ssi/styles/ibm_sprite_ratings_ON.png") no-repeat scroll 0 -200px transparent;
}
/* hack for average rating end */
/* hack for right part end */
/* code for search tips start */
.ibm-col-1-1 .ibm-search-tips {
	font-size: 1.05em;
	line-height: 1.5em;
}
.ibm-col-6-4 .ibm-search-tips {
	font-size: 0.9em;
}
div.ibm-search-tips h2 {
	font-weight: bold;
	padding-bottom: 10px;
}
/* code for search tips end */
/* code for search unvailable start */
#ibm-content-main p.ibm-search-paragraph.search-unvailable {
	color: #000;
	font-size: 1.1em;
}
#ibm-content-main p.ibm-search-paragraph.search-unvailable-detail {
	font-size: 1.1em;
}
/* code for search unvailable end */
/* code for did you mean start */
p.ibm-search-paragraph {
}
span.ibm-did-you-mean {
	font-weight: bold;
	font-style: italic;
	color: #dd731c !important;
	font-size: 14px !important;
}
span.ibm-did-you-mean a {
	color: #4c6e94;
	text-decoration: underline;
}
/* code for did you mean end */
/* code for suggested matches start */
p.ibm-suggested-matches {
	color: #000000 !important;
	font-size: 14px !important;
	font-style: italic;
	font-weight: bold;
}
/* code for suggested matches end */
/* code for v17 overlay tips */

.ibm-main-overlay-alt-two {
	padding: 30px;
}

/* code for loading start */
.ibm-search-container .ibm-col-6-2, .ibm-search-container .ibm-col-6-4 {
	position: relative;
}
.ibm-transparent-layer {
	position: absolute;
	left: 0px;
	top: 45px;
	padding-top: 80px;
	width: 100%;
	height: 100%;
	text-align: center;
	background: url("/common/ssi/styles/busy.gif") 50% 30px no-repeat #FFFFFF;
	background-color: #FFF;
	opacity: 0.9;
	z-index: 899;
	font-family: Georgia, Arial;
	font-style: italic;
	font-size: 0.9em;
	color: #666666;
}
.ibm-col-6-2 .ibm-transparent-layer {
	background-image: url("/common/ssi/styles/busy_small.gif");
	font-size: 0.85em;
	padding-top: 60px;
}
/* code for loading end */
/* code for overlay start */
.edit-form {
    clear: both;
    height: 1%;
}
.edit-form  .first-column{
    float: left;
    width: 230px;
    padding: 10px 0;
}
.edit-form  .second-column{
    float: right;
    padding: 10px 0;
}
.edit-form  .first-column select {
    width: 220px;
    font-size: 13px;
}
select#select-language, select#select-country {
	color: #5c5c5c;
	height: 27px;
	padding: 2px;
}
.ibm-common-overlay .ibm-overlay-rule {
	margin-top: 60px;
}
#ibm-search-overlay-tips-scroll {
	height: 260px;
	overflow-y: auto;
	padding-right: 15px;
	margin-bottom: 20px;
}
/* code for overlay end */
.ibm-search-container .ibm-search-ways {
	font-size: 0.95em;
}
.ibm-search-container #ibm-content .ibm-search-ways .ibm-container h2 {
	color: #4C4C4C;
	margin-top: 5px;
}
/* code for misc tool start */
#ibm-search-misc-tool a:hover {
	text-decoration: underline;
}
/* code for misc tool end */@CHARSET "ISO-8859-1";